-
अच्छी कीमत ऑप्टिकल पावर मीटर उपकरण सूखी बैटरी
ST800K हैंडहेल्ड ऑप्टिकल पावर मीटर में ड्राई बैटरी और ली-आयन बैटरी दो तरह की होती है, टेस्ट रेंज -50 ~ + 26dB और -70 ~ + 3dB हो सकती है। 850एनएम, 1300एनएम, 1310एनएम, 1490एनएम, 1550एनएम, 1625एनएम,...
अधिक -
30mW VFL 1.25mm यूनिवर्सल एडेप्टर
ST816 30mw पेन साइज फाइबर ऑप्टिक विजुअल फॉल्ट लोकेटर ऑप्टिक फाइबर टेस्टर मिनी विजुअल फॉल्ट लोकेटर 1. सारांश 650nm विजुअल फॉल्ट लोकेटर में SM या MM फाइबर के फाइबर आइडेंटिफिकेशन और फॉल्ट लोकेटर का...
अधिक -
कठिन एंड्रॉइड टैबलेट
S917V12 7 इंच रग्ड एंड्रॉइड इंडस्ट्रियल टैबलेट पीसी;
अधिक
प्रमुख विशेषताऐं;
√एंड्रॉइड 12.0 सिस्टम
√क्वालकॉम QCM6125 ऑक्टा कोर सीपीयू, 2.0GHz
√RAM प्लस ROM 4GB प्लस 64GB वैकल्पिक 6GB प्लस... -
VDSL2 परीक्षक समर्थन 30a 35b tdr
आईएसपी लॉगिन और आईपी पिंग परीक्षण का समर्थन करता है रिचार्जेबल ली-आयन बैटरी समर्थन ऑप्टिकल बिजली मीटर, वीएफएल फ़ंक्शन समर्थन केबल ट्रेसिंग, चेक लाइन अनुक्रम, लैंडलाइन टेलीफोन फ़ंक्शन समर्थन केबल...
अधिक -
हाथ में VDSL2/VDSL/XDSL परीक्षक test
DSL फिजिकल लेयर टेस्टमॉडेम एमुलेशन (यूजर मोडेम को पूरी तरह से बदलें) PPPoE डायलिंग (RFC1683, RFC2684, RFC2516) PPPoA डायलिंग (RFC2364) टेलीफोन फंक्शनDMM टेस्टिंग फंक्शन (WAN&LAN)
अधिक -
दूरसंचार परीक्षण पीडीए एंड्रॉइड 9.0 ओएस
SENTER ST327V6 दूरसंचार परीक्षण PDA वाईफ़ाई 5G एंड्रॉइड 9.0 ओएस स्मार्ट फोनऑप्टिकल पावर मीटर + VFL + IPTV टेस्ट+1 Gbps स्पीडटेस्ट
अधिक




















